## fonts-sil-mondulkiri-extra 5.300

=== debian/changelog ===
fonts-sil-mondulkiri-extra (5.300-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Add debian/watch but comment it out since it pulls other source and cannot
    detect its difference with URLs
  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927604)
    - Use dh13
    - Update Homepage: URL
    - Set Standards-Version: 4.5.0
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
  * Drop debian/gbp.conf since now xz compression is default
  * debian/rules
    - Use default compression
  * debian/{install,dirs}
    - Fix install location s/opentype/truetype/
  * debian/copyright
    - Use https for Format:
    - Drop Debianized-By: line
    - Update Source: line
    - Update Upstream-Contact: URL
    - Add Copyright holder
  * debian/changelog
    - Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Sep 2020 21:27:47 +0900

fonts-sil-mondulkiri-extra (5.300-1) unstable; urgency=medium

  * Initial release, Closes: #801699

 -- Daniel Glassey <wdg@debian.org>  Mon, 19 Oct 2015 12:08:02 +0100
